/* Class = "NSMenuItem"; title = "Update Frequency"; ObjectID = "1dW-Xj-18I"; */
"1dW-Xj-18I.title" = "Fréquence de mise à jour";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1mF-9p-c4p"; */
"1mF-9p-c4p.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3hk-qY-LUX"; */
"3hk-qY-LUX.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "4og-Du-mn0"; */
"4og-Du-mn0.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "4zc-DQ-cFf"; */
"4zc-DQ-cFf.title" = "Effacer";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5dl-DR-sdK"; */
"5dl-DR-sdK.title" = "Table View Cell";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "9sI-1U-pyv"; */
"9sI-1U-pyv.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "9sI-1U-pyv"; */
"9sI-1U-pyv.paletteLabel" = "Aide";

/* Class = "NSMenuItem"; title = "Scan"; ObjectID = "22p-fY-k9b"; */
"22p-fY-k9b.title" = "Scruter";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "32g-5Q-z02"; */
"32g-5Q-z02.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show IPv4 Address/Prefix"; ObjectID = "a6s-PD-YBC"; */
"a6s-PD-YBC.title" = "Afficher adresse IPv4/Préfixe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "am6-65-Wt1"; */
"am6-65-Wt1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Awp-WM-bjV"; */
"Awp-WM-bjV.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Run RF monitor"; ObjectID = "Cdz-Sb-wyQ"; */
"Cdz-Sb-wyQ.title" = "Lancer le moniteur RF";

/* Class = "NSMenuItem"; title = "Often (2 sec)"; ObjectID = "cfA-Lh-SfD"; */
"cfA-Lh-SfD.title" = "Souvent (2 s)";

/* Class = "NSToolbarItem"; label = "Action"; ObjectID = "cKH-aW-P0V"; */
"cKH-aW-P0V.label" = "Action";

/* Class = "NSToolbarItem"; paletteLabel = "Action"; ObjectID = "cKH-aW-P0V"; */
"cKH-aW-P0V.paletteLabel" = "Action";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Cup-O5-nMC"; */
"Cup-O5-nMC.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Beacon"; ObjectID = "cuZ-lN-V8X"; */
"cuZ-lN-V8X.headerCell.title" = "Balise";

/* Class = "NSTableColumn"; headerCell.title = "SSID"; ObjectID = "cX8-cc-ZOB"; */
"cX8-cc-ZOB.headerCell.title" = "SSID";

/* Class = "NSTableColumn"; headerCell.title = "RSSI"; ObjectID = "dRT-c3-YTk"; */
"dRT-c3-YTk.headerCell.title" = "RSSI";

/* Class = "NSToolbarItem"; label = "Title"; ObjectID = "fcg-4j-ayo"; */
"fcg-4j-ayo.label" = "Title";

/* Class = "NSToolbarItem"; paletteLabel = "Title"; ObjectID = "fcg-4j-ayo"; */
"fcg-4j-ayo.paletteLabel" = "Title";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fKU-Uu-OTw"; */
"fKU-Uu-OTw.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Channel"; ObjectID = "fqs-uy-ezE"; */
"fqs-uy-ezE.headerCell.title" = "Canal";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Gp6-he-rTx"; */
"Gp6-he-rTx.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hN1-32-7kG"; */
"hN1-32-7kG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hrd-nU-ZJj"; */
"hrd-nU-ZJj.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Noise"; ObjectID = "Ia0-SM-U8t"; */
"Ia0-SM-U8t.headerCell.title" = "Bruit";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IhQ-pI-d2A"; */
"IhQ-pI-d2A.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Very Often (1 sec)"; ObjectID = "j8Q-iX-kPC"; */
"j8Q-iX-kPC.title" = "Très souvent (1 s)";

/* Class = "NSToolbarItem"; label = "Start"; ObjectID = "jDA-D1-iOJ"; */
"jDA-D1-iOJ.label" = "Démarrer";

/* Class = "NSToolbarItem"; paletteLabel = "Start"; ObjectID = "jDA-D1-iOJ"; */
"jDA-D1-iOJ.paletteLabel" = "Démarrer";

/* Class = "NSToolbarItem"; label = "Scan"; ObjectID = "JW5-99-5Mu"; */
"JW5-99-5Mu.label" = "Scruter";

/* Class = "NSToolbarItem"; paletteLabel = "Scan"; ObjectID = "JW5-99-5Mu"; */
"JW5-99-5Mu.paletteLabel" = "Scruter";

/* Class = "NSToolbarItem"; toolTip = "Wireless network scan."; ObjectID = "JW5-99-5Mu"; */
"JW5-99-5Mu.toolTip" = "Scrutation de réseau sans fil.";

/* Class = "NSTableColumn"; headerCell.title = "Security"; ObjectID = "JYQ-C9-1Hi"; */
"JYQ-C9-1Hi.headerCell.title" = "Sécurité";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kAv-hE-f58"; */
"kAv-hE-f58.title" = "Text Cell";

/* Class = "NSMenu"; title = "Update Frequency"; ObjectID = "lix-5K-znO"; */
"lix-5K-znO.title" = "Fréquence de mise à jour";

/* Class = "NSButtonCell"; title = "Monitor"; ObjectID = "M8M-z4-MBM"; */
"M8M-z4-MBM.title" = "Contrôler";

/* Class = "NSTableColumn"; headerCell.title = "Modes"; ObjectID = "MDS-rU-vk0"; */
"MDS-rU-vk0.headerCell.title" = "Modes";

/* Class = "NSButtonCell"; title = "Show Link-Local"; ObjectID = "Mxo-01-mzd"; */
"Mxo-01-mzd.title" = "Afficher le lien local";

/* Class = "NSButtonCell"; title = "Show IPv6 Address/Prefix"; ObjectID = "mYt-Mi-A09"; */
"mYt-Mi-A09.title" = "Afficher adresse IPv6/Préfixe";

/* Class = "NSTableColumn"; headerCell.title = "Vendor"; ObjectID = "p5j-VQ-P41"; */
"p5j-VQ-P41.headerCell.title" = "Vendeur";

/* Class = "NSToolbarItem"; label = "Map"; ObjectID = "p6o-A0-ILt"; */
"p6o-A0-ILt.label" = "Carte";

/* Class = "NSToolbarItem"; paletteLabel = "Map"; ObjectID = "p6o-A0-ILt"; */
"p6o-A0-ILt.paletteLabel" = "Carte";

/* Class = "NSToolbarItem"; toolTip = "Show network locations."; ObjectID = "p6o-A0-ILt"; */
"p6o-A0-ILt.toolTip" = "Afficher la localisation des réseaux";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "pNA-KE-Iso"; */
"pNA-KE-Iso.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "q0Q-ja-sif"; */
"q0Q-ja-sif.title" = "Table View Cell";

/* Class = "NSWindow"; title = "WiFi Monitor"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Moniteur Wi-Fi";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "R97-pk-YCo"; */
"R97-pk-YCo.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "rJk-mO-2ql"; */
"rJk-mO-2ql.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rvU-FN-9xh"; */
"rvU-FN-9xh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Sce-Oo-Kia"; */
"Sce-Oo-Kia.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "t4D-kn-Abj"; */
"t4D-kn-Abj.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tzo-Oj-aKj"; */
"tzo-Oj-aKj.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Stop"; ObjectID = "uBP-Ee-nwU"; */
"uBP-Ee-nwU.label" = "Stop";

/* Class = "NSToolbarItem"; paletteLabel = "Stop"; ObjectID = "uBP-Ee-nwU"; */
"uBP-Ee-nwU.paletteLabel" = "Stop";

/* Class = "NSMenuItem"; title = "Normally (5 sec)"; ObjectID = "Uxh-T9-BOO"; */
"Uxh-T9-BOO.title" = "Normallement (5 s)";

/* Class = "NSToolbarItem"; label = "RF Monitor"; ObjectID = "Xb6-qq-dw3"; */
"Xb6-qq-dw3.label" = "Moniteur RF";

/* Class = "NSToolbarItem"; paletteLabel = "RF Mon"; ObjectID = "Xb6-qq-dw3"; */
"Xb6-qq-dw3.paletteLabel" = "Mon RF";

/* Class = "NSToolbarItem"; toolTip = "Show/Hide RF Monitor"; ObjectID = "Xb6-qq-dw3"; */
"Xb6-qq-dw3.toolTip" = "Afficher/masquer le moniteur RF";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "XYA-zU-4xA"; */
"XYA-zU-4xA.headerCell.title" = "Bande";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YdZ-Rl-NIX"; */
"YdZ-Rl-NIX.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "BSSID"; ObjectID = "z2g-d6-WZr"; */
"z2g-d6-WZr.headerCell.title" = "BSSID";

/* Class = "NSTableColumn"; headerCell.title = "Country"; ObjectID = "Zbr-eg-K9X"; */
"Zbr-eg-K9X.headerCell.title" = "Pays";

